global { usage-count no; }
common { syncer { rate 80M; } }
resource r0 {
        protocol C;
        startup {
                wfc-timeout  15;
                degr-wfc-timeout 60;
                become-primary-on both;
        }
        disk {
            on-io-error   detach;
        }
        net {
                cram-hmac-alg sha1;
                shared-secret "private";
                after-sb-0pri discard-zero-changes;
                after-sb-1pri discard-secondary;
                after-sb-2pri disconnect;
                allow-two-primaries;
        }
        on pine {
                device /dev/drbd0;
                disk /dev/pve/drbd;
                address 17.17.18.205:7789;
                meta-disk internal;
        }
        on maple {
                device /dev/drbd0;
                disk /dev/pve/drbd;
                address 17.17.18.206:7789;
                meta-disk internal;
        }
}